Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 22:43:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc Wriggly  Doberman                    When will I get back my money           01:51 AM, 28th Feb                     Wriggly  Doberman                    What about rest of money           01:52 AM, 28th Feb                     Wriggly  Doberman                    When I will get it back           01:52 AM, 28th Feb                     Wriggly  Doberman                    r 6268562333           01:52 AM, 28th Feb                     Wriggly  Doberman                    When I will get back my money           01:52 AM, 28th Feb                     Wriggly  Doberman                    please note that the refund has been done from our end on 15/2/2021 by the transaction id 169999990081344433, and it will take 4-15 days to appear in your  account according to your bank procedures.           01:52 AM, 28th Feb                     Wriggly  Doberman                    Now how many days will it take           01:53 AM, 28th Feb                     Wriggly  Doberman                    Hello           01:54 AM, 28th Feb                   Bot                   أهلا مرة أخرى!           01:54 AM, 28th Feb                     Wriggly  Doberman                    Is there anyone           01:54 AM, 28th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:56 AM, 28th Feb                     Wriggly  Doberman                    please note that the refund has been done from our end on 15/2/2021 by the transaction id 169999990081344433, and it will take 4-15 days to appear in your  account according to your bank procedures.           01:56 AM, 28th Feb                     Wriggly  Doberman                    Now what           01:56 AM, 28th Feb                     Wriggly  Doberman                    How many more days           01:56 AM, 28th Feb                     Wriggly  Doberman                    And when I will get my money back           01:57 AM, 28th Feb                     Wriggly  Doberman                    Is this some kind of a joke           01:57 AM, 28th Feb                     Wriggly  Doberman                    I mean first my order got cancelled           01:57 AM, 28th Feb                     Wriggly  Doberman                    Then now I didn't got myoney           01:57 AM, 28th Feb                     Wriggly  Doberman                    Money back           01:57 AM, 28th Feb                     Wriggly  Doberman                    What is this           01:57 AM, 28th Feb                     Wriggly  Doberman                    Now almost 1 and a half month           01:57 AM, 28th Feb                     Wriggly  Doberman                    How much I have to be patince           01:58 AM, 28th Feb                     Wriggly  Doberman                    Hello mr           01:59 AM, 28th Feb                     Wriggly  Doberman                    Will anyone ans me here           02:00 AM, 28th Feb                     Wriggly  Doberman                    Hello           02:02 AM, 28th Feb                     Wriggly  Doberman                    I seriously have to complain on twitter about your services I don't know how people wait that much           02:02 AM, 28th Feb                     Wriggly  Doberman                    Hello           02:05 AM, 28th Feb                     Wriggly  Doberman                    Mr           02:05 AM, 28th Feb                     Wriggly  Doberman                    Are you there           02:05 AM, 28th Feb                     Wriggly  Doberman                    My money is stuck here           02:05 AM, 28th Feb                     Wriggly  Doberman                    I want my money back           02:05 AM, 28th Feb                     Wriggly  Doberman                    Hello           02:08 AM, 28th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:11 AM, 28th Feb                     Wriggly  Doberman                    6268562333           02:13 AM, 28th Feb                     Wriggly  Doberman                    Tell me           02:13 AM, 28th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:14 AM, 28th Feb                     Wriggly  Doberman                    Ok           02:16 AM, 28th Feb                     Wriggly  Doberman                    Waiting           02:16 AM, 28th Feb                     Wriggly  Doberman                    Are you done           02:18 AM, 28th Feb                     Wriggly  Doberman                    ?           02:20 AM, 28th Feb                     Wriggly  Doberman                    Are you there           02:21 AM, 28th Feb                     Wriggly  Doberman                    Mr           02:21 AM, 28th Feb                     Wriggly  Doberman                    I am waiting here           02:22 AM, 28th Feb                   Mohammed                   We would like to inform you that we have processed the refund of amount (36 SAR) on 2/15/21 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           02:23 AM, 28th Feb                     Wriggly  Doberman                    15 days already           02:25 AM, 28th Feb                     Wriggly  Doberman                    Have gone           02:25 AM, 28th Feb                     Wriggly  Doberman                    You mean more 15 days           02:26 AM, 28th Feb                     Wriggly  Doberman                    And I haven't got 36 riyal as well           02:26 AM, 28th Feb                     Wriggly  Doberman                    Why so much time           02:26 AM, 28th Feb                     Wriggly  Doberman                    My account doesn't need that much time           02:26 AM, 28th Feb                     Wriggly  Doberman                    In 24 hours I can get my money           02:26 AM, 28th Feb                     Wriggly  Doberman                    Then why so late           02:26 AM, 28th Feb                     Wriggly  Doberman                    Why this citymax people don't do anything           02:27 AM, 28th Feb                     Wriggly  Doberman                    Will you tell me           02:27 AM, 28th Feb                     Wriggly  Doberman                    In the first it got cancelled           02:27 AM, 28th Feb                     Wriggly  Doberman                    Now waiting from 20 days for my money           02:27 AM, 28th Feb                     Wriggly  Doberman                    I have received 36           02:27 AM, 28th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:30 AM, 28th Feb                     Wriggly  Doberman                    All the time same ans           02:30 AM, 28th Feb                     Wriggly  Doberman                    Can I have any number where I can call           02:31 AM, 28th Feb                     Wriggly  Doberman                    Or anyone where I can complain           02:31 AM, 28th Feb                   Mohammed                   we will do our best to solve this issue as soon as possibel.           02:31 AM, 28th Feb                     Wriggly  Doberman                    Can I have any number           02:32 AM, 28th Feb                     Wriggly  Doberman                    I can't give 15 days more           02:32 AM, 28th Feb                     Wriggly  Doberman                    I need my money tomorrow           02:32 AM, 28th Feb                   Mohammed                   800-1111629           02:33 AM, 28th Feb                     Wriggly  Doberman                    Ok           02:33 AM, 28th Feb                     Wriggly  Doberman                    Can I get my money tomorrow or not           02:34 AM, 28th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:34 AM, 28th Feb                   Mohammed                   Is there anything else may I assist you?           02:35 AM, 28th Feb                     Wriggly  Doberman                    No           02:36 AM, 28th Feb                     Wriggly  Doberman                    But citymax useless           02:36 AM, 28th Feb                     Wriggly  Doberman                    Never gonna shop again online           02:36 AM, 28th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused           02:39 AM, 28th Feb                   Mohammed                   Is there anything else may I assist you?           02:40 AM, 28th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163811